=== debian/control ===
Source: prism-webapp-pixuffle
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pixuffle
Architecture: all
Depends: prism
Homepage: http://www.pixuffle.net/
Description: Pixuffle WebApp for Prism
 Pixuffle WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
